Microsoft .NET Framework CVE-2013-3171 Remote Privilege Escalation Vulnerability

Solution:
Updates are available. Please see the references or vendor advisory for more information.


Microsoft .NET Framework 2.0 SP2

Microsoft .NET Framework 3.5

Microsoft .NET Framework 4.0

Microsoft .NET Framework 4.5

Microsoft .NET Framework 3.5 SP1


 

Privacy Statement
Copyright 2010, SecurityFocus